body {
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

.biography {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
}

.ubbcode {
	color: #ff0000;
}

acronym {
	border-bottom: 1px dashed #66AAFF;
	cursor: help;
}

h4 {
	color: #66AAFF;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}

hr {
	color: #000000;
	height: 1px;
}

ul, ol, li {
	margin-left: 10px;
}

.bread {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
}

.header {
	color: #66AAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.subheader {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	font-style: italic;
}

.code {
	font-family: Tahoma, Arial, sans-serif;
	font-size: xx-small;
	color: #000000;
}

.info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #66AAFF;
}

.altnav {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #ffffff;
}

p.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	text-align: center;
}

.poll-question {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}

.poll-option {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: xx-small;
}

.poll-total {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}


a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #66CCFF;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #66CCFF;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #66CCFF;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #66CCFF;
}

a.altnav:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a.altnav:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a.altnav:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a.altnav:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a.hotlink:active {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #66CCFF;
	font-weight: bold;
}

a.hotlink:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #66CCFF;
	font-weight: bold;
}

a.hotlink:link {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #66CCFF;
	font-weight: bold;
}

a.hotlink:visited {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 9px;
	color: #66CCFF;
	font-weight: bold;
}

a.header:active {
	color: #66AAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

a.header:hover {
	color: #66AAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

a.header:link {
	color: #66AAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

a.header:visited {
	color: #66AAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

span.date {
	font-weight: bold;
}

ul#twitter_update_list, ul#twitter_update_list li {
    font-size: 10px;
    margin: 2px 2px 2px 10px;
    padding: 2px;
}

div.rlc-module {
    padding: 5px 0px 10px 0px;
    width: 160px;
}